/*
Theme Name: Ellis Facility Services
Theme URI: http://ellisfacilityservices.com.au/
Description: Ellis Facility Services
Author: Ellis Facility Services
Author URI: https://www.slinkywebdesign.com.au/about-slinky-web-design.html
Version: 1.0.0
Template: ellisfacilityservices
*/
@import url("../ellisfacilityservices/style.css");


div#flexybrdcrumb {
    width: 100% !important;
    max-width: 1200px !important;
    margin: auto !important;
    text-align: right;
    padding-top: 7px !important;
}

div#flexybrdcrumb  .fbc-page .fbc-wrap .fbc-items {
    float: right !important;
    font-size: 16px;
    background-color: #fff !important;
}

div#flexybrdcrumb .fbc-page * {
    margin: 0;
    padding: 3px;
    text-align: right;
    font-size: 15px !important;
}

.breadcrumbs .breadcrumbs_inner {
    display: table-cell;
    vertical-align: middle;
    background-color: #0a173247 !important;
    padding: 10px;
    text-shadow: 0px 0px 10px rgba(0,0,0,1) !important;
}

nav.main_menu ul li.active a {
    color: #f46f60 !important;
}

div.column3 footer_col3 .separator,
.footer_col3 .separator {
    background-color: #2f363a !important;
}

.footer_col3 .separator.small {
    background-color: #f46f60 !important;
}

.footer_top .column_inner > div h6 {
    color: #d2dbe2;
    font-size: 17px;
    line-height: 24px;
    font-style: normal;
    font-weight: 500;
    letter-spacing: 0px;
    text-transform: uppercase;
}
aside .widget a {
    font-weight: 600 !important;
    color: #35548b !important;
}
h2.icon_title {
    padding-bottom: 10px !important; font-size: 24px !important;
}

.separator.small {
    margin-top: 6px !important;
}

.qode-accordion-holder .qode-title-holder {
    padding: 0;
    border-bottom: 0px solid #f4f4f4 !important;
    margin-bottom: 4px !important;
}

.qode-accordion-holder .qode-title-holder {
    font-size: 16px !important;
}

.separator.small.left {
    margin-top: 4px !important;
}

.rpwwt-widget ul li {
    margin: 0px 0 10px !important; 
	border-bottom: solid 1px #2f363a;
}

#rpwwt-recent-posts-widget-with-thumbnails-2 img {
    border-radius: 50px !important;
}

.rpwwt-widget ul li img {
    margin: 0px 14px 15px 0px;
}

h2:after, h2.brd:after,
h2::after, h2.brd::after,
h2 .brd::after, h2 .brd:after,
.brd::after, .brd:after {
    height: 4px;
    width: 48px;
    margin-top: 24px;
    background: #ff8200;
}


.content .container .container_inner.default_template_holder, .content .container .container_inner.page_container_inner {
    padding-top: 50px !important;
    padding-bottom: 70px !important;
}

.content .container .container_inner.page_container_inner, .full_page_container_inner {
    padding: 70px 0 70px !important;
}

p {
    margin-bottom: 22px !important;
}

.displayNone{
	display:none !important;
}

ul.swdul {
    list-style: none !important;
    margin: 8px 0 !important;
}

ul.swdul li {
    border-bottom: dashed 0px #ddd !important;
    padding: 4px 20px;
    margin-left: 8px;
    color: #666 !important;
    font-family: 'Open Sans', sans-serif;
}

ul.swdul li::before, .swdul li::before, .swdul ul li::before {
    font-family: 'FontAwesome';
    content: '\f054';
    margin: 0 10px 0 -25px;
    color: #dcdcdc !important;
    font-size: 10px;
}

.footer_top .widget.widget_nav_menu li {
    margin: 0 !important;
    border-bottom: solid 1px #2f363a !important;
    padding: 13px 0 !important;
}

footer .footer_top h5 {
    margin-bottom: 35px !important;
}

.latest_post_holder > ul > li {
    border-bottom: solid 1px #2f363a !important;
    padding-bottom: 20px !important;
}

aside .widget.posts_holder li {
    border-bottom: solid 1px #dcdcdc !important;
}

.latest_post_image {
    width: 70px !important;
    float: left;
    height: auto;
}

.latest_post_holder.image_in_box .latest_post_text {
    padding: 0 0 0 90px !important;
}
footer .footer_top span.date.entry_date.updated {
    display: none;
}

.hd2 {
    font-size: 36px !important;
	line-height: 42px !important;
    margin-bottom: 12px !important;
	color: #34538a;
	font-family: 'Playfair Display', sans-serif;
}

h4, h5 {
	margin-bottom: 5px !important;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    transform: translate(-32%,-50%);
    
}

.testimonials_c_holder .testimonial_content_inner {
    background: #f1f1f4 !important;
    box-sizing: border-box;
    padding: 40px 85px;
    text-align: center;
}

.testimonials_c_holder .flex-control-nav {
    margin-top: 0px !important;
    text-align: center;
}


/************************ Gravity Form CSS Start *****************************/ 

body .gform_wrapper .chzn-container, body .gform_wrapper input[type=email], body .gform_wrapper input[type=number], body .gform_wrapper input[type=password], body .gform_wrapper input[type=tel], body .gform_wrapper input[type=text], body .gform_wrapper input[type=url], body .gform_wrapper select, body .gform_wrapper textarea {
    margin: 0px 0 0 !important;
    border: solid 1px #ddd !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    padding: 0px 0 10px 0 !important;
}

.gform_wrapper .left_label div.charleft, .gform_wrapper .right_label div.charleft {
    margin-left: 0% !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgb(244, 111, 96) !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    background-color: rgb(244, 111, 96) !important;
}

.gform_wrapper.gf_browser_chrome .gfield_checkbox li input, .gform_wrapper.gf_browser_chrome .gfield_checkbox li input[type=checkbox], .gform_wrapper.gf_browser_chrome .gfield_radio li input[type=radio] {
    margin-top: 0px !important;
}

.gform_wrapper label.gfield_label, .gform_wrapper legend.gfield_label {
    font-weight: normal !important;
    font-size: inherit;
}

.gform_wrapper.gf_browser_gecko select {
    padding: 2px 12px 2px 2px;
    height: 45px !important;
	color: #666 !important;	
}



@media (min-width: 0px) and (max-width: 767px){

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 0% !important;
}
.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 100% !important;
}	
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 100% !important;
}	
.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 100% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label input.medium, .gform_wrapper .left_label select.medium, .gform_wrapper .right_label input.medium, .gform_wrapper .right_label select.medium {
    width: 100% !important;
    border: solid 1px #ddd !important;
    background-color: #ffffff;
    padding: 12px 10px !important;
    height: 47px !important;
}	
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
}

body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgba(58,95,84,1) !important;
    color: #e0e0e0 !important;
    border-radius: 0px !important;
    background-color: rgba(58,95,84,1) !important;
    width: 100% !important;
    max-width: 200px !important;
}	
}


@media (min-width: 768px) and (max-width: 1023px){

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 33% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 29% !important;
}

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 29% !important;
}
}

@media (min-width: 1024px) and (max-width: 9999999999999999999999px){

.gform_wrapper .left_label input.large, .gform_wrapper .left_label select.large, .gform_wrapper .left_label textarea.large, .gform_wrapper .left_label textarea.medium, .gform_wrapper .left_label textarea.small, .gform_wrapper .right_label input.large, .gform_wrapper .right_label select.large, .gform_wrapper .right_label textarea.large, .gform_wrapper .right_label textarea.medium, .gform_wrapper .right_label textarea.small {
    width: 79% !important;
    border: solid 1px #ddd !important;
    padding: 8px !important;
    min-height: 47px !important;
}
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 23% !important;
}

.gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {
    padding: 8px !important;
    width: 79% !important;
}

.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 28% !important;
}

html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 29% !important;
}
}

/************************ Gravity Form CSS End *****************************/ 


/************************ Responsive CSS Start *****************************/ 

@media (min-width: 0px) and (max-width: 413px){
.responsivePost .latest_post_holder.boxes.four_columns ul li,
.responsivePost .latest_post_holder.dividers.four_columns ul li {
    width: 95% !important;
    clear: initial !important;
    margin-right: 15px !important;
    min-height: 530px;	
}
.responsiveImg img{
	width:100% !important;
	margin-bottom:20px !important;
}	
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgb(244, 111, 96) !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    background-color: rgb(244, 111, 96) !important;
}	
.wpb_column.vc_column_container.vc_col-sm-7 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 34% !important;
}	
.mobile_menu_button {
    display: table;
    float: right;
    margin-right: 0px;	
}
.logo_wrapper {
    display: table;
    float: left !important;
    left: 35%;
}	
}
@media (min-width: 414px) and (max-width: 480px){
.wpb_column.vc_column_container.vc_col-sm-7 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 35% !important;
}	
}
@media (min-width: 414px) and (max-width: 599px){
	
.responsivePost .latest_post_holder.boxes.four_columns ul li,
.responsivePost .latest_post_holder.dividers.four_columns ul li {
    width: 96% !important;
    clear: initial !important;
    margin-right: 15px !important;
    min-height: 530px;	
}
.responsiveImg img{
	width:100% !important;
	margin-bottom:20px !important;
}	
	
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgb(244, 111, 96) !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    background-color: rgb(244, 111, 96) !important;
}	
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 26% !important;
}	
.mobile_menu_button {
    display: table;
    float: right;
}
.logo_wrapper {
    display: table;
    float: left !important;
    left: 30%;
}	
}

@media (min-width: 0px) and (max-width: 600px){
.responsiveHea h1, .responsiveHea h2{
	font-size: 40px;	
}
.responsiveHea2 h1, .responsiveHea2 h2{
	font-size: 32px !important;	
}
a.qbutton.medium.right.default {
    margin-left: 0px !important;
}	
.testimonials_c_holder .testimonial_content_inner {
    padding: 0px;
}	
.responsiveEFS {
    margin-left: -5px;!important;
	margin-top: 15px;!important;
}	
}

@media (min-width: 600px) and (max-width: 600px){
.wpb_column.vc_column_container.vc_col-sm-7 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 26% !important;
}		
}
@media (min-width: 600px) and (max-width: 767px){
.responsivePost .latest_post_holder.boxes.four_columns ul li,
.responsivePost .latest_post_holder.dividers.four_columns ul li {
    width: 47.3% !important;
    clear: initial !important;
    margin-right: 15px !important;
    min-height: 530px;	
}
a.qbutton.medium.right.default {
    margin-left: 0px !important;
}	
.column1.footer_bottom_column, .column2.footer_bottom_column{
    width: 100%;
    float: left;
}	
.textwidget p {
    text-align: center;
}
.responsiveImg img{
	width:100% !important;
	margin-bottom:20px !important;
}	
body .gform_wrapper input[type="submit"], body .gform_wrapper input[type="button"], body .gform_wrapper input[type="reset"] {
    height: 42px !important;
    line-height: 36px !important;
    padding: 3px 21px !important;
    border: 0px solid rgb(244, 111, 96) !important;
    color: #ffffff !important;
    border-radius: 0px !important;
    background-color: rgb(244, 111, 96) !important;
}	
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 18% !important;
}	
.mobile_menu_button {
    display: table;
    float: right;
}
.logo_wrapper {
    display: table;
    float: left !important;
    left: 23%;
}	
}


@media (min-width: 768px) and (max-width: 799px){
.responsivePost .latest_post_holder.boxes.four_columns ul li,
.responsivePost .latest_post_holder.dividers.four_columns ul li {
    width: 48% !important;
    clear: initial !important;
    margin-right: 15px !important;
    min-height: 530px;	
}
a.qbutton.medium.right.default {
    margin-left: 0px !important;
}	
.column1.footer_bottom_column p, .column1.footer_bottom_column a, .column2.footer_bottom_column p,
.column2.footer_bottom_column a{
    font-size: 13px;
}
html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 30% !important;
}	
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 30% !important;
	font-size: 13px;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 30% !important;
}	
.mobile_menu_button {
    display: table;
    float: right;
}
.logo_wrapper {
    display: table;
    float: left !important;
    left: 20%;
}		
}


@media (min-width: 800px) and (max-width: 1023px){
.responsivePost .latest_post_holder.boxes.four_columns ul li,
.responsivePost .latest_post_holder.dividers.four_columns ul li {
    width: 22.8% !important;
    clear: initial !important;
    margin-right: 15px !important;
    min-height: 530px;	
}	
a.qbutton.medium.right.default {
    margin-left: 28px !important;
}	
.column1.footer_bottom_column p, .column1.footer_bottom_column a, .column2.footer_bottom_column p,
.column2.footer_bottom_column a{
    font-size: 14px;
}
html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 32% !important;
}	
.wpb_column.vc_column_container.vc_col-sm-7 .gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 0% !important;
    width: 32% !important;
    font-size: 14px;	
}
.wpb_column.vc_column_container.vc_col-sm-7 .gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 31% !important;
    width: 26% !important;
}

	
}

@media (min-width: 1024px) and (max-width: 1279px){

}
@media (min-width: 767px) and (max-width: 1000px){
.responsiveSpace{
	display:none !important;	
}
.page-id-15268 p.post_excerpt {
    font-size: 13px;
}	
.page-id-15268 .blog_holder article .post_more {
    margin: 15px 0 0;
}	
}

@media (min-width: 1024px) and (max-width: 1215px){
.responsivePost .latest_post_holder.boxes.four_columns ul li, 
.responsivePost .latest_post_holder.dividers.four_columns ul li {
    width: 23.8% !important;
}	
}
@media (min-width: 1024px) and (max-width: 1200px){
a.qbutton.medium.right.default {
    margin-left: 35px !important;
}	
html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .clear-multi, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .gfield_description, html:not([dir="rtl"]) .gform_wrapper ul.gform_fields:not(.top_label) .ginput_container:not(.ginput_container_time):not(.ginput_container_date) {
    width: 90% !important;
    margin-left: 32% !important;
}	
.gform_wrapper .left_label .gfield_label, .gform_wrapper .gform_footer:not(.top_label) {
    width: 30% !important;
}
.gform_wrapper .gform_footer:not(.top_label) {
    margin-left: 31% !important;
}	
}
@media (min-width: 1201px) and (max-width: 1270px){
a.qbutton.medium.right.default {
    margin-left: 70px !important;
}	
}
@media (min-width: 800px) and (max-width: 1000px){
.mobile_menu_button {
    display: table;
    float: right;
}
.logo_wrapper {
    display: table;
    float: left !important;
    left: 15%;
}	
}



/************************ Responsive CSS End *****************************/ 



